###########################################################################
#  Makefile
#			Makefile for Phoinix-Tools
#
#  2000-07-04	Bodo Wenzel	Creation just for archiving
#  2000-10-07	Bodo Wenzel	Added Cygwin-executables for Window$
#  2000-10-27	Bodo Wenzel	Added Tcl/Tk frontend
#  2003-02-05	Bodo Wenzel	Added MacOS-X executables
#  2004-03-14	Bodo Wenzel	Added Windows frontend
#  2004-07-04	Bodo Wenzel	Updated Windows frontend
###########################################################################

ZIP=		zip

FILES2ZIP=	Makefile				\
		COPYING					\
		source/gb2pdb.c				\
		win/gb2pdb.exe				\
		linux/gb2pdb				\
		mac/GB2PDB.sit.hqx			\
		mac/gb2pdb-OSX				\
		source/pdb2gb.c				\
		win/pdb2gb.exe				\
		linux/pdb2gb				\
		mac/PDB2GB.sit.hqx			\
		mac/pdb2gb-OSX				\
		pbtools/*				\
		README.TXT

tools.zip:	$(FILES2ZIP)
	$(ZIP) tools.zip $(FILES2ZIP)

### The end ###############################################################
